/*
Theme Name:     Pronego
Description:    Child Theme für Divi
Author:         Pronego
Author URI:     https://pronego.com
Template:       Divi
Version:        1.0.0
*/

/* Hier kannst du dein eigenes CSS schreiben */

.tribe-events-single-event-title,
.tribe-events-calendar-list__event-title {
    display: flex;
    flex-direction: row;

    align-items: start;
}

.tribe-events-calendar-list__event-title > .tribe-events-calendar-list__event-title-link {
    width: 100%;
}

.label-button {
    white-space: nowrap;
    /*height: min-content;*/
}

.tribe-events-single-event-title .label-button {
    margin-top: 6.6px;
}

.tribe-events-content ol,
.tribe-events-content p,
.tribe-events-content ul {
    font-size: inherit;
    line-height: inherit !important;
}

.tribe-events-content ol,.tribe-events-content p,.tribe-events-content ul {
    margin-bottom: 0;
}

.tribe-events-content ol:last-child,.tribe-events-content p:last-child,.tribe-events-content ul:last-child {
    margin-bottom: 0;
}

.tribe-events-content ol,.tribe-events-content p,.tribe-events-content ul {
    margin-bottom: 0;
}

p:empty {
    display: none;
    visibility: hidden;
}